Commit a7e120b3 authored by Oswald Buddenhagen's avatar Oswald Buddenhagen

Update README to refer to Qt 4.6

parent 51ec35a1
......@@ -10,7 +10,7 @@ Windows XP SP2, Windows Vista
(K)Ubuntu Linux 5.04, (K)Ubuntu Linux 7.04 32bit and 64bit
Mac OS 10.4 and later
Building the sources requires Qt 4.5.0 or later.
Building the sources requires Qt 4.6.0 or later.
Third-party components
======================
......@@ -23,7 +23,7 @@ we thank the authors who made this possible:
Compiling Qt Creator
====================
You need Qt 4.5 to build Qt Creator.
You need Qt 4.6 to build Qt Creator.
We recommend that you build Qt Creator not in the source directory, but in a separate directory.
To do that, use the following commands:
mkdir $BUILD_DIRECTORY
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment